<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザー一覧</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
     <link href="userList.css" rel="stylesheet" type="text/css" />

</head>
	
     <body>
         <div class="row navbar-dark bg-dark">
             <div class= "col-sm-5">
             </div>
             <div class= "col-sm-5 navbar-brand">
             ユーザー名さん
             </div>
             <div class= "col-sm-0">
                    <button type="button" class="btn btn-link">ログアウト</button>
             </div>
         </div>
         
         <div class= "row mt-5">
             <div class="col-sm-5">
        </div>
             <h1>ユーザー一覧</h1>
        </div>
         
          <div class= "row mt-5">
               <div class="col-sm-10">
                    </div>
              <button type="button" class="btn btn-link">新規登録</button>
               </div>

        <div class="row mt-5">
         <div class="col-sm-4">
              </div>
         <div class="col-sm-1">
             <j1>ログインID</j1>
         </div>
         <div class="col-sm-">
         <input type="text" style="width:465px;">

        </div>
         </div>
     
          <div class="row mt-5">
         <div class="col-sm-4">
              </div>
         <div class="col-sm-1">
             <j1> ユーザー名</j1>
         </div>
         <div class="col-sm-">
         <input type="text" style="width:465px;">

        </div>
         </div>
     
          <div class="row mt-5">
         <div class="col-sm-4">
              </div>
         <div class="col-sm-1">
            <j1> 生年月日</j1>
         </div>
         <div class="col-sm-0">
         <input type="date" style="width:150px;">
         </div>
               <div class="col-sm-1">
             ～
         </div>
         <div class="col-sm-0">
         <input type="date" style="width:150px;">
              </div> 
      </div>
         
         <div class= "row mt-5">
         <div class= "col-sm-10">
             </div>
                <input type="button" value="検索">
         
         </div>
         
       <table class="table table-bordered mt-5">
  <thead>
      
    <tr class="table-active">
      
      <th scope="col">ログインID</th>
      <th scope="col">ユーザー名</th>
      <th scope="col">生年月日</th>
      <th scope="col"></th>
    </tr>
      
  </thead>
  <tbody>
    <tr>
      <th scope="row">id0001</th>
      <td>田中太郎</td>
      <td>1989年04月26日</td>
      <td><button type="button" class="btn btn-primary">詳細</button>
      <button type="button" class="btn btn-success">更新</button>
      <button type="button" class="btn btn-danger">削除</button></td>
    </tr>
    <tr>
      <th scope="row">id0002</th>
      <td>佐藤二郎</td>
      <td>2001年11月12日</td>
      <td><button type="button" class="btn btn-primary">詳細</button>
      <button type="button" class="btn btn-success">更新</button>
      <button type="button" class="btn btn-danger">削除</button></td>
    </tr>
    <tr>
      <th scope="row">id0003</th>
      <td>佐川真司</td>
      <td>2000年01月01日</td>
      <td><button type="button" class="btn btn-primary">詳細</button>
      <button type="button" class="btn btn-success">更新</button>
      <button type="button" class="btn btn-danger">削除</button></td>
    </tr>
  </tbody>
</table>
         
                

    </body>
</html>
